Vulnerabilità: CVE-2006-3145

Buffer overflow in pamtofits di NetPBM 10.30 10.33 attraverso permette attaccanti remoti di causare una negazione di servizio (crash) ed eventualmente eseguire codice arbitrario durante l’assemblaggio del intestazione, possibilmente correlati ad un errore off-by-one.


http://www.securityfocus.com/bid/18525
http://sourceforge.net/project/shownotes.php?release_id=425770
http://secunia.com/advisories/20729
http://secunia.com/advisories/20775
http://www.trustix.org/errata/2006/0037
http://www.vupen.com/english/advisories/2006/2449
https://exchange.xforce.ibmcloud.com/vulnerabilities/27244
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3145


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi